Bug 1441329 - IPv6 address in appliance_console summary is "/24" despite not using IPv6
Summary: IPv6 address in appliance_console summary is "/24" despite not using IPv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Šimon Lukašík
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1439333
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:52 UTC by Satoe Imaishi
Modified: 2017-05-31 15:03 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439333
Environment:
Last Closed: 2017-05-31 15:03:00 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:58:17 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/291f895b097121e0902b621d8476428acbd4096b

commit 291f895b097121e0902b621d8476428acbd4096b
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Apr 10 17:20:23 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:53:07 2017 -0400

    Merge pull request #111 from isimluk/rhbz#1439333
    
    Do not show IPv6 network-prefix-length unless there is IPv6 address
    (cherry picked from commit b805c33e67c38fd139575c2c0d5c0fd1d154cc6f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441329

 lib/gems/pending/appliance_console.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 CFME Bot 2017-04-11 16:58:28 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/3eb0dd31cff7b242684d3db41940f888e25cff05

commit 3eb0dd31cff7b242684d3db41940f888e25cff05
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Tue Apr 11 09:55:56 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:57:01 2017 -0400

    Merge pull request #116 from isimluk/rhbz#1439333-2
    
    Typo: Report ipv6 prefix instead of ipv4 prefix
    (cherry picked from commit beb3978786912bc913f1e26ba8b8e824f8323273)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441329

 lib/gems/pending/appliance_console.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 luke couzens 2017-04-13 07:57:31 UTC
Verified in 5.8.0.10

Comment 6 errata-xmlrpc 2017-05-31 15:03:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.